[@bigcommerce/checkout-sdk](../README.md) / BirthDate

# Interface: BirthDate

## Table of contents

### Methods

- [getDate](BirthDate.md#getdate)
- [getFullYear](BirthDate.md#getfullyear)
- [getMonth](BirthDate.md#getmonth)

## Methods

### getDate

▸ **getDate**(): `number`

#### Returns

`number`

___

### getFullYear

▸ **getFullYear**(): `number`

#### Returns

`number`

___

### getMonth

▸ **getMonth**(): `number`

#### Returns

`number`
